.top-visual-en {
    text-align:center;
    background: #eeeeee;
    width: auto;
    min-width: 1137px;
}

.top-visual-en img{
    width: 90%;
    height: auto;
    min-width: 900px;
    max-width: 1400px;
}

.l-contents-en {
    min-width: 1137px;
    width: auto;
    background: linear-gradient(-180deg, #72a8db, #b3dcf6, #e8f3fc);
    height: 400px;
}

#fotter-en{
    min-width: 1137px;
    width: auto;
    margin-top: 0px;
 }

.body-en-top {
}

.body-en-top-news {
    min-width: 1137px;
    width: auto;
    background:#21476f;
    font-size: 11.5px;
    color: rgba(255, 255, 255, 0.95);
}


.body-en-top-news a:link {
    color: rgba(255, 255, 255, 0.95);
}

.body-en-top-news a:visited {
    color: rgba(255, 255, 255, 0.95);
}

.body-en-top-news a:hover {
    color:#dee2e7;
}


.block-row-en {
    position:relative;
    top: 22px;
}

.block-row-en h2 {
    margin-bottom: 17px;
    color: rgba(255, 255, 255, 0.95);
    font-size: 26px;
    text-align: center;
}

.section-top-en {
    width: 815px;
}


.block-row-en p {
    margin: 0 auto;
    margin-bottom: 20px;
    color: rgba(54, 63, 99, 1);
}


.block-row-en hr {
border: 0.5px #fc4b06 solid;
display: flex;
width: 820px;
margin-top: -5px;
margin-bottom: 15px;
}


#l-visual-en-all {
    height: 176px;
    background: linear-gradient(90deg, #c4d8ff, #c4d8ff, #ffffff, #ffffff)
}